SES_ACCESS_KEY_ID=
SES_SECRET_ACCESS_KEY=
SES_REGION=ap-southeast-1
META_ACCESS_TOKEN=
GA4_API_SECRET=
SES_FROM_EMAIL=kunthawat@moreminimore.com
CONTACT_TO_EMAIL=kunthawat@moreminimore.com
META_PIXEL_ID=418349260078648
GA4_MEASUREMENT_ID=G-74BHREDLC3
TRUST_PROXY=0
PORT=4321
